Subject: Re: bug#56635: 29.0.50; [PATCH] hide-show in python-mode supports ONLY function and class blocks

From: kobarity <[email-masked]>
Date: Wed, 24 Aug 2022 23:15:31 +0900

Lars Ingebrigtsen <[email-masked]> wrote:
>
> Dima Kogan <[email-masked]> writes:
>
> > Hi. Thanks for working on this. I just tried this out, and it appears to
> > work well! I think we can merge this.
>
> Since this depends on two patch sets (and there are different ones?),
> could you (kobarity, that is) repost the patches (in the order they
> should be applied), and I'll get them pushed.

Dima, thank you for your feedback!

Lars, attached are the revised and rebased patches.  They should be
applied in the order:

- 1-hideshow.patch
- 2-python.patch

No other patches are required.  Thank you for your cooperation.

Best regards,